Source: golang-github-appc-goaci
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper,
               dh-golang,
               golang-go,
    golang-github-appc-spec-dev (>= 0.7.4~),
    golang-golang-x-tools-dev
Standards-Version: 3.9.7
Homepage: https://github.com/appc/goaci
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appc-goaci
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appc-goaci.git
XS-Go-Import-Path: github.com/appc/goaci
Testsuite: autopkgtest-pkg-go

Package: golang-github-appc-goaci-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-appc-spec-dev (>= 0.7.4~),
    golang-golang-x-tools-dev,
Description: build go projects into ACIs
 Goaci is a tool to build Go projects into ACIs which confirm to the
 Applicatio Container Specification.

#Package: goaci
#Architecture: any
#Built-Using: ${misc:Built-Using}
#Depends: ${shlibs:Depends},
#         ${misc:Depends}
#Description: CLI tool to build Go projects to ACIs
# goaci is the simple command-line tool to build go projects into ACIs which
# confirm to the Applicatio Container Specification.
